Important Notice: Our web hosting provider recently started charging us for additional visits, which was unexpected. In response, we're seeking donations. Depending on the situation, we may explore different monetization options for our Community and Expert Contributors. It's crucial to provide more returns for their expertise and offer more Expert Validated Answers or AI Validated Answers. Learn more about our hosting issue here.

I upgraded to Mac OS X and the new Palm 4.0/5.0 and can no longer get my AvantGo data, does AvantGo work on the Palm 4.0/5.0 software for Mac?

0
Posted

I upgraded to Mac OS X and the new Palm 4.0/5.0 and can no longer get my AvantGo data, does AvantGo work on the Palm 4.0/5.0 software for Mac?

0

The answer is No. The problem is that our installer is not able to build a conduit in the Palm Hot Sync Manager with the new Palm 4.0/5.0 software for Mac. AvantGo has contacted both Palm and Apple regarding this issue. AvantGo hopes to support this platform in the future but do not know for sure if/when they will. In the meantime, their customers have said they found unsupported software (3rd party) that allows AvantGo to work on Mac OS X at the following locations: http://homepage.mac.com/s_d/Menu20.html http://www.versiontracker.com/dyn/moreinfo/macosx/21202 http://pocketmac.net http://www.markspace.com/missingsyncinternet.

Related Questions

What is your question?

*Sadly, we had to bring back ads too. Hopefully more targeted.